.pr-btn-flat-active{
    background: linear-gradient(130.44deg, #333333 -17.43%, #404040 30.11%, #555555 104.46%);
    border-radius: 3px;
    font-weight: normal;
    font-size: 12px;
    font-family:"worksans";
  color: #FFFFFF;
    border:0px;
}
.pr-btn-flat{
    background: #FFFFFF;
    border-radius: 3px;
    font-weight: normal;
    font-size: 12px;
    font-family:"worksans";
    color: #999999;
    border:0px;
}
.c-color5{
  color: #555555;
}
.c-color7{
  color: #777777;
}
.pr-search-in-table{
  border: 1px solid #E9E9E9;
border-radius: 5px;
width:75px;
}
//unchecked state
.unchecked-state .price-title-table{
  color: #999999 !important;
}
.unchecked-state .red-class{
  color: #999999 !important;
}
.unchecked-state .green-class{
  color: #999999 !important;
}
.unchecked-state .normal-class{
  color: #999999 !important;
}
.unchecked-state .c-color5{
  color: #999999 !important;
}
.unchecked-state .c-color7{
  color: #999999 !important;
}
.unchecked-state .elacity-box {
  background: #999999 !important;
}


#price-opportunity{
  border-bottom: 1px solid #ccc;
  }
  .price-title-table .la-arrows-alt-v{
    display: none;
  }
  .price-title-table:hover .la-arrows-alt-v{
    display: inline;
   
  }